/* 
-----------------------------------------
FOOTER
-----------------------------------------
*/

footer {
    background-color: #F2F1EC;
    background-position: right;
    background-size: auto calc(100% - 2rem);
    background-repeat: no-repeat;
}

    footer h3 {
        text-transform: uppercase;
        color: var(--text-black) !important;
        font-weight: 600 !important;
        text-decoration: none;
        font-size: 1rem;
        text-align: left;
        margin-bottom: 1rem;
    }

    footer li,
    footer a {
        color: var(--text-black) !important;
        font-weight: 500 !important;
        text-decoration: none;
        font-size: 1rem;
        text-align: left;
    }

    footer p {
        color: var(--text-black) !important;
        text-align: left;
    }

    footer li,
    footer a {
        font-size: 1.125rem;
    }

    footer .footer-bottom p,
    footer .footer-bottom a {
        color: var(--text-black) !important;
        font-weight: 300 !important;
        text-decoration: none;
        font-size: .875rem;
    }

    footer ul {
        list-style: none;
        padding: 0;
    }

    footer > .d-flex {
        gap: 2rem;
    }

    footer > .footer-top > div,
    footer .footer-top-border {
        flex-basis: 100%;
        border-top: 1px solid rgba(255, 255, 255, 0.20);
        padding: 1rem 0;
    }

@media (min-width: 768px) {
    footer > .d-flex > div {
        flex-basis: calc(50% - 1.5rem);
    }
}

@media (min-width: 1200px) {
    footer > .d-flex > div {
        flex-basis: calc(25% - 1.5rem);
    }
}


footer .top {
    padding-top: 100px;
}

footer .contacts svg {
    width: 1rem;
    margin-right: 1rem;
    color: aqua;
    filter: brightness(0) saturate(100%) invert(44%) sepia(76%) saturate(367%) hue-rotate(168deg) brightness(87%) contrast(94%);
}


footer .contacts .list-item {
    display: flex;
    align-items: center;
}

footer .contacts li.list-item {
    margin-bottom: 1rem;
}

    footer .contacts li.list-item p {
        margin: 0;
    }


footer .logo {
     
}


    footer .logo img {
        margin-bottom: 2rem;
        width: 100%;
        padding: 1rem 3rem;
    }


@media (min-width: 576px) {
    footer .logo img {
        margin-bottom: 2rem;
        width: 100%;
        padding: 0;
    }
}


footer hr {
    color: var(--text-black);
}

footer div {
    color: var(--text-black);
    padding-bottom: 1rem !important;
    padding-top: 1rem !important;
}

footer .copy, footer .txt {
    font-size: 1rem;
}

    footer .txt img {
        width: 150px
    }

footer .more-info img {
    max-width: 200px;
    padding: 0 1rem 1rem 0;
}



@media (min-width: 768px) {
    footer .logo img {
        margin-bottom: 2rem;
        width: 75%;
    }
}
